From 16c0882bb52f55e15b5c127e1c567f8ada423821 Mon Sep 17 00:00:00 2001
From: lutoff <lutoff@localhost>
Date: Wed, 25 Feb 2009 09:31:10 +0000
Subject: [PATCH] Fix for issue #3802 (script launcher return codes are not correct)

---
 opends/resource/bin/_script-util.sh |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/opends/resource/bin/_script-util.sh b/opends/resource/bin/_script-util.sh
index 73ebe21..bca7b44 100644
--- a/opends/resource/bin/_script-util.sh
+++ b/opends/resource/bin/_script-util.sh
@@ -308,7 +308,7 @@
       RETURN_CODE=$?
       if [ ${RETURN_CODE} -ne 0 ]
       then
-	  exit ${RETURN_CODE}
+	  exit 1
       fi
   fi
 fi

--
Gitblit v1.10.0